            @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);
/* less */
@accent:#1C222E;

@backgroundColor:#fff;
@contentText:#1D2F43 ;

@Gradient1:#1D2F43 ;
@Gradient2:#315175;

@logoColor:#1D2F43 ;

@lien:#1C222E;
@lienHover:#917b63;

@h1Color:#1D2F43 ;

@SepColor:#1D2F43 ;

@BGform:rgba(136, 74, 59, 0.48);
@borderForm:#884a3b;

@bgChampForm:#ffffff;
@txtChampForm:#1D2F43 ;
@bgEnvoyer:#1C222E;
@txtEnvoyer:#1D2F43 ;
@bgEnvoyerHover:#1D2F43 ;
@txtEnvoyerHover:#1C222E;

@TxtNav:#ffffff;
@TxtNavHover:#ffffff;
@bgNavHover:#1C222E;

@AccroColor:#1C222E;

@bgFooter:#9e5f4d;
@txtFooter:#ffffff;
@NavfooterHover:#1C222E;

/* less */

body {
	font: 1.55em/1.4 "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #3f3f3f;
	font-weight:400;
	background:@backgroundColor;
}
@font-face {
  font-family: 'Abel-Regular';
  src: url('Abel-Regular.eot');
  src: url('Abel-Regular.eot?#iefix') format('embedded-opentype'),
       url('Abel-Regular.woff') format('woff'),
       url('Abel-Regular.ttf') format('truetype'),
       url('Abel-Regular.svg#Abel-Regular') format('svg');
}

@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('CaviarDreams-webfont.eot');
    src: url('CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('CaviarDreams-webfont.woff') format('woff'),
         url('CaviarDreams-webfont.ttf') format('truetype'),
         url('CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fb_iframe_widget {
    display: inline-block;
    position: absolute !important;
    top: 0;
    right: 0;
}
a {
	color: #1D2F43;
	text-decoration:none;
	outline:none;
	font-weight: 400;
 -webkit-transition: all .4s;
 -moz-transition: all .4s;
 -o-transition: all .4s;
 transition: all .4s;
}
a:hover {
color:#1C222E ;
text-decoration:none;
}
b, strong {
	font-weight: 600;
}
i, em {
	font-style: italic;
	font-weight:400;
}
.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.clear {
	position: relative;
	clear: both;
	display: block;
}
/* Style.css */
h1{
	font-size: 1.65em;
	line-height: 1;
	color:#876a3e;
	font-weight:700;
	font-style:normal;
	padding-bottom: 40px !important;
	font-family: 'Abel-Regular';
}
h2{
	font-size: 1.2em;
	line-height:1.4;
	font-weight:600;
	font-style:normal;
	color:#1C222E;
	font-family: 'caviar_dreamsregular';
}
h3{
	font-size: 1.25em;
	line-height: 1.4;
	font-weight:400;
	font-style:normal;
}
h4{
	font-size: 1.2em;
	line-height: 1.4;
	font-weight:600;
	font-style:normal;
}

form.contactForm fieldset {
    border: none;
    padding: 0 !important;
}
.image-right{
	float: right;
	margin: 0 0 15px 25px;
	border:1px solid @SepColor;
	padding:1px;
}
.image-left{
	float: left;
	margin: 0 25px 15px 0px;
	border:1px solid @SepColor;
	padding:1px;
}
hr{
	border: none;
	border-top: 1px solid @SepColor;
	margin: 10px 0px;
	clear: both;
}

.accent{
	color:@accent;
}

/* end style */
.container {
	position: relative;
	max-width: 1010px;
	margin: 0 auto;
}
header#header {
	width:100%;
	z-index:50;
	position:relative;
	top:0;
	background: #1D2F43;

}
header#header  h1#header-logo {
position:relative;
font-size:24px;
float:left;
margin:0;
padding:15px 0px 5px 0;
}
header#header h1#header-logo a{
	color:@logoColor;
}
header#header h1#header-logo img {
	display: block;
}
header#header nav.main-nav {
	position:relative;
	max-width: 705px;
	float:right;
	padding-top: 60px;
}
header#header nav.main-nav a.mobile-menu {
	content: '';
	display: block;
	height: 45px;
	width: 45px;
	background: url(../images/menu.png) no-repeat center;
	display: none;
}
/* ******** Navigation ******** */
nav.main-nav .sf-menu{
	padding: 0;
	list-style: none;
}
nav.main-nav .sf-menu > li {
	float: left;
	margin-top:0px;
	position: relative;
	background: url(/media/images/nav-seperator.png) no-repeat left center;
	padding:2px 5px 2px 5px;
}
nav.main-nav .sf-menu > li:first-child {
	padding-left:0px;
	background:none;
}
nav.main-nav .sf-menu a {
	font: 1em/1.3 'Abel-Regular';
	font-weight:500;
	padding: 0.5em 0.1em;
	text-decoration: none;
	color:#A28355;
	z-index:100;
	display: block;
	position: relative;
	 -webkit-transition: all .4s;
 	-moz-transition: all .4s;
 	-o-transition: all .4s;
 	transition: all .4s;
 	text-transform:uppercase;
}
nav.main-nav .sf-menu > li > a:hover, nav.main-nav .sf-menu > li.sfHover > a,
nav.main-nav .sf-menu > li.selected > a, nav.main-nav .sf-menu > li.active > a {
	color: #fff;
	background:#A28355;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* ******** END Navigation ******** */
div#Slides{
	position:relative;
	width:100%;
	height:425px;
	margin: 0;
	padding: 0;
}
figure#slideshow {
	margin: 0;
	padding: 0;
	position:absolute;
	z-index: 10;
	width:100%;
	height:425px;
	display:block;
	top:0;
	left:0;
}
figure#slideshow .fluid_container {
	height:425px;
}
figure#slideshow .camera_wrap{
/*float:none !important;*/
}
figure#slideshow .camera_overlayer{
}
figure#slideshow .camera_target_content{
}
section.contactbox{
position:absolute;
right:0;
top:40px;
width:300px;
height:340px;
padding:30px;
background:#1C222E;
border:1px solid #A28355;
z-index: 20;
}
section.contactbox h3.contact-title{
	display:none;
}
#content-wrapper {
	position: relative;
	width:100%;
	padding:35px 0px;
	z-index:25;
}
#content-wrapper article.content {
	position: relative;
	min-height:350px;
	text-align:justify;
}
#content-wrapper article.content .accro{
color:#1C222E;
font-size:1.5em;
font-weight:700;
font-family: 'caviar_dreamsregular';
display:block;
line-height:1.5;
position:relative;
padding-bottom:0.5em;
text-align:left;
}

#content-wrapper article.content h1, #content-wrapper article.content h2, #content-wrapper article.content h3, #content-wrapper article.content h4, #content-wrapper article.content h5, #content-wrapper article.content h6 {
	padding: 10px 0px 8px;
	margin:0;
}
#content-wrapper article.content p {
	padding: 3px 0px 8px;
	margin:0;
}
#content-wrapper article.content ul {
	padding: 3px 0px 10px 16px;
	list-style: none;
}
#content-wrapper article.content ul li {
	padding: 0px 0px .2em 0.7em;
	list-style: none;
	background: url(/media/images/icon-list01.png) no-repeat left 0.6em;
}
#content-wrapper article.content ul li li {
	background: url(/media/images/icon-list02.png) no-repeat left 9px;
	padding: 0px 0px 3px 10px;
}
#content-wrapper article.content ol {
	padding: 5px 0px 5px 35px;
	list-style: decimal-leading-zero;
}
#content-wrapper article.content ol li {
	padding: 0px 0px 5px 5px;
	list-style: decimal-leading-zero;
}
/* ************* */
#BGImage{
background-image:url(/media/images/box-image.jpg);
background-position:center top;
background-repeat:repeat;

padding: 30px 0;
position: relative;
text-align: left;
color:#ffffff;
min-height:120px;
z-index:100;
}
#BGImage a.bizbook{
display:table;
position:relative;
width:auto;
margin:15px 0px 15px
}
#BGImage p{
padding:8px 0px 3px;
}
/* ************* */
footer.bottom{
	position: relative;
	width:100%;
	z-index:200;
	background:#1D2F43;
	color:#A28355;
	padding:15px 0px;
	font-size:13px;
}

footer.bottom a{
	color:#A28355;
}
footer.bottom a:hover{
	color:#876a3e;
	text-align:center;
}
/* ******** Navigation de footer ******** */
footer.bottom nav.footer-nav ul{
	padding: 0;
	list-style: none;
	margin:0;
	
}
footer.bottom nav.footer-nav ul > li {
	float: left;
	margin-top:0px;
	position: relative;
	background: url(/media/images/footer-seperator.png) no-repeat left center;
	padding:2px 0px 2px 1px;
}
footer.bottom nav.footer-nav ul > li:first-child {
	padding-left:0px;
	background:none;
}
footer.bottom nav.footer-nav ul a {
	font: 13px/20px "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight:600;
	padding: 0px 7px 0px 7px;
	text-decoration: none;
	color:#A28355;
	z-index:100;
	display: block;
	position: relative;
	 -webkit-transition: all .4s;
 	-moz-transition: all .4s;
 	-o-transition: all .4s;
 	transition: all .4s;
 	position:relative;
}
footer.bottom nav.footer-nav ul > li:first-child > a {
	padding-left:0px;
}
footer.bottom nav.footer-nav ul > li > a:hover {
	color: #876a3e;
}
/* ******** END Navigation de footer ******** */

div#facebook{
	position: relative;
	width:100%;
	z-index:200;
	padding:10px 0px 80px 0 ;
}
div#facebook .fb-like{
position:relative;
width:auto;
height:auto;
}

/* ********* Style formulaire **** */
form.contactForm {
	position: relative;
	display: block;
	text-align: left;
	margin-top: 0px;
}
form.contactForm  fieldset{
	border:none;
	padding: 0.1em 0.625em 0.2em;
}
form.contactForm .clear {
	clear: both;
}
form.contactForm > fieldset {
	width: 100%;
}
form.contactForm legend.FormTitle {
	display: none;
}
form.contactForm .formItem {
	position:relative;
	display:block;
	padding: 0px;
	margin-bottom: 10px;
	overflow: hidden;
	width: 100%;
	float: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
form.contactForm br {
	display:none;
}
form.contactForm .singleText br {
	display:inline-block;
}
form.contactForm label {
	display: none;
}
form.contactForm .text-input, form.contactForm .contactSelect, form.contactForm .datepicker{
	border: none;
	font: 700 14px/20px "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	margin: 0px;
	padding: 8px;
	outline: none !important;
	background:#A28355;
	border:none;
	border-radius: 0px;
	width: 100%;
	min-height: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

form.contactForm .text-input::-webkit-input-placeholder,
form.contactForm .contactSelect::-webkit-input-placeholder,
form.contactForm .datepicker::-webkit-input-placeholder
{
   color: @txtChampForm;
   opacity:0.75;
}

form.contactForm .text-input:-moz-placeholder,/* Firefox 18- */
form.contactForm .contactSelect:-moz-placeholder,/* Firefox 18- */
form.contactForm .datepicker:-moz-placeholder/* Firefox 18- */
{
   color: @txtChampForm;
   opacity:0.75;
}

form.contactForm .text-input::-moz-placeholder,/* Firefox 19+ */
form.contactForm .contactSelect::-moz-placeholder,/* Firefox 19+ */
form.contactForm .datepicker::-moz-placeholder/* Firefox 19+ */
{
  color: @txtChampForm;
  opacity:0.75;
}

form.contactForm .text-input:-ms-input-placeholder,
form.contactForm .contactSelect:-ms-input-placeholder,
form.contactForm .datepicker:-ms-input-placeholder
{
   color: @txtChampForm;
   opacity:0.75;
}

form.contactForm textarea.text-input {
	height: 75px;
	overflow: auto;
	vertical-align:top;
}
form.contactForm .text-input:focus, form.contactForm .datepicker:focus{
opacity:0.85;
}
form.contactForm .submitButton {
	position: relative;
	margin: 4px 0px 0px 0px;
	float: left;
}
form.contactForm input[type=submit], form.contactForm input.submit-button {
	position: relative;
	cursor: pointer;
	padding: 2px 15px;
	width: 100%;
	height: 40px;
	text-decoration: none;
	margin: 0px;
	display:table;
	width:auto;
	margin:auto;
	font: 700 15px/36px "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#A28355;
	border:none;
	z-index: 5;
}
form.contactForm input[type=submit]:hover, form.contactForm input.submit-button:hover {
	background-color: #876a3e;
	color:#fff;
}

form.contactForm .private_policy {
display:none;
}
.formError .formErrorContent{
opacity:1 !important;
}
/* ********* Style formulaire **** */


/* ********** END Style Galerie ******** */
.itemscope{
padding-top:8px;
}
#fancybox-wrap{
z-index:5011 !important;
}
/**********************/

/* *** Téléphone *** */
#TelePhone{
  background:#A28355;
  color:#fff;
  font-family: 'Open Sans';
  font-weight:400;
  height: 70px;
  font-size: 1.2em;
  right:0px;
  line-height:1.5;
  position:fixed;
  text-align:center;
  bottom:0px;
  width:250px;
  z-index:99999999;
  border-radius:5px 5px 0px 0px;
  padding:5px 10px;
}
#TelePhone .tel{
	font-size: 1.25em;
	font-weight:600;
}

/* ************** */
/*#toggle-view, #toggle-view .panel{
width:242px !important;
margin-bottom:-3px !important;
}
#toggle-view .panel iframe{
width:242px !important;
margin-bottom:-2px;
}
#toggle-view span{
right:2px !important;
}
.chatRefStyle{
width:242px !important;
margin-bottom: -2px !important;
}
#craftysyntax_847 {border: 0px;background-color: none; margin-bottom:-3px}
.chatpos{position: fixed;bottom: 0;margin: 0 auto;}
.panel {border: 0px solid #949494;}*/

@media (max-width: 1023px) {

.fb_iframe_widget {
    display: inline-block;
    position: relative !important;
    top: 0;
    right: 0;
}
}
@media (max-width: 960px) {
	#content-wrapper article.content {
		padding:15px;
	}
	div#facebook{
		padding:15px;
	}
	footer.bottom {
		padding:15px;
	}
	section.contactbox {
		margin-right: 15px;
	}
	
	
}
@media (max-width: 961px) and (min-width: 641px) {
	header#header nav.main-nav{
		max-width:60%;
		margin-right:15px;
		padding-top:40px;
	}
	
	header#header h1#header-logo{
		width:33%;
		margin-left:15px;
	}
	header#header h1#header-logo img {
		display: block;
		width: 100%;
		max-width: 100%;
	}
}
@media (max-width: 768px) {
	figure#slideshow  {
		display: none !important;
	}
	div#Slides{
		height:auto;
	}
	section.contactbox {
		top:auto;
		right:auto;
		padding:15px;
		margin: 10px 2%;
		float: right;
		position:relative;
		width: 55%;
		height: 55px;
		clear: none;
		overflow: hidden;
		-webkit-transition: height .4s;
		-moz-transition: height .4s;
		-o-transition: height .4s;
		transition: height .4s;
		background:@Gradient1;
	}
	section.contactbox.active {
		height: 360px;
	}
	section.contactbox h3.contact-title{
		padding:0 0 20px 0;
		margin:0;
		display:block;
		color:@TxtNav;
	}
	section.contactbox h3.contact-title:after {
		content: '+';
		float: right;
	}
	section.contactbox.active h3.contact-title:after {
		content: '-';
	}
	
	.highslide-gallery .highslide-content .highslideContainer{
		width: 150px;
		height: 126px;
	}
	.highslide-gallery .highslide-content .highslideContainer .folderBackground{
		width: 150px;
		height: 126px;
	}
	.highslide-gallery .highslide-content .highslideContainer .folderBackground div{
		width: 150px;
		height: 126px;
	}
	.highslide-gallery .highslide-content .highslideContainer img{
		width:100%;
		max-width:100%;
	}
	.highslide-gallery .highslide-content .highslideContainer a.highslide:after{
		width: 150px;
		height: 126px;
	}
	
	
}
@media (max-width: 480px) and (orientation: portrait), (max-width: 640px) and (orientation: landscape) {
	header#header h1#header-logo {
		position: relative;
		float: none;
		display: table;
		margin: 0 auto;
	}
	header#header nav.main-nav {
		position:relative;
		width:auto;
		float:none;
		padding: 0;
		min-height:45px;
	}
	header#header nav.main-nav a.mobile-menu {
		position: relative;
		display: block;
		z-index: 50;
	}
	header#header nav.main-nav ul.sf-menu {
		position: absolute;
		background: @Gradient1;
		left: 0;
		right: 0;
		top: -100%;
		z-index: 30;
		opacity: 0;
		height: 0;
		overflow: hidden;
	}
	header#header nav.main-nav ul.active {
		top: 45px;
		opacity: 1;
		height: auto;
	}
	header#header nav.main-nav ul.sf-menu li {
		display: block;
		border: none;
		float: none;
		background: none;
	}
	header#header nav.main-nav ul.sf-menu li a {
		padding: 5px 10px;
		display: block;
		text-align:center;
	}
	section.contactbox {
		margin: 10px;
		float: none;
		width: auto;
	}
	article.content img {
		float: none!important;
		max-width: 100%!important;
		width: auto!important;
		height: auto!important;
		display: block;
		margin: 10px auto!important;
	}
	section.contactbox.active {
		height: 360px;
	}
	footer.bottom {
		padding: 20px 15px;
	}
	footer.bottom nav.footer-nav ul > li{
		background:none;
	}
	footer.bottom nav.footer-nav ul a{
		padding: 0px 7px 0px 0px;
	}
	footer.bottom nav.footer-nav ul li {
		display: list-item;
		border: none;
		padding: 0!important;
		margin: 0 0 2px 15px!important;
		list-style: square;
	}
	.highslide-gallery .highslide-content .highslideContainer{
		width: 100px;
		height: 84px;
	}
	.highslide-gallery .highslide-content .highslideContainer .folderBackground{
		width: 100px;
		height: 84px;
	}
	.highslide-gallery .highslide-content .highslideContainer .folderBackground div{
		width: 100px;
		height: 84px;
	}
	.highslide-gallery .highslide-content .highslideContainer img{
		width:100%;
		max-width:100%;
	}
	.highslide-gallery .highslide-content .highslideContainer a.highslide:after{
		width: 100px;
		height: 84px;
	}
	
}
  @media (max-width: 480px){
  	.highslide-content > div:nth-child(4) {
    display: none !important;
	}
   }

        